package com.phm.manage.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @Description Order
 *
 * @Author WGK
 * @Date 2023/9/6 15:19
 */
@AllArgsConstructor
@Getter
public enum OrderEnum {

    /*
     * 数据下载
     */
    DATA_DOWN("数据下载", "DATA_DOWN"),

    /*
     * 增强诊断
     */
    DIAGNOSIS("增强诊断", "DIAGNOSIS"),

    /*
     * 故障预测
     */
    FORECAST("故障预测", "FORECAST");


    private final String name;

    private final String type;

}
