package com.phm.manage.domain.common;

import com.fasterxml.jackson.dataformat.xml.annotation.JacksonXmlProperty;
import com.fasterxml.jackson.dataformat.xml.annotation.JacksonXmlRootElement;
import lombok.Data;
import lombok.Getter;

import javax.xml.bind.annotation.XmlElement;
import javax.xml.bind.annotation.XmlRootElement;

/**
 * @author wgk
 */
@Getter
@XmlRootElement(name = "root")
public class OrderXmlVO {
    /**
     * 指令类型
     */
    private String orderType;

    // 指令名称
    private String orderName;

    // 模型
    private String model;

    // 架次号
    private String sortieNo;

    // 步长
    private String step;

    @XmlElement(name = "orderType")
    public void setOrderType(String orderType) {
        this.orderType = orderType;
    }

    @XmlElement(name = "orderName")
    public void setOrderName(String orderName) {
        this.orderName = orderName;
    }

    @XmlElement(name = "model")
    public void setModel(String model) {
        this.model = model;
    }

    @XmlElement(name = "sortieNo")
    public void setSortieNo(String sortieNo) {
        this.sortieNo = sortieNo;
    }

    @XmlElement(name = "step")
    public void setStep(String step) {
        this.step = step;
    }
}
